Python 3.9 is now generally available.

google.appengine.api.namespace_manager.BadValueError

Raised by ValidateNamespaceString.

Inherits From: expected_type